<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'km', version '3.3'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approve'] = 'អនុម័ត';
$string['approved'] = '✓';
$string['approved_column_name'] = 'បានអនុម័ត';
$string['average_column_name'] = 'មធ្យមភាគ';
$string['comment_column_name'] = 'មតិយោបល់';
$string['comment_help'] = 'សរសេរមួយមតិយោបល់';
$string['comment_help_help'] = 'សរសេរមួយមតិយោបល់ទៅលើសំណួរ';
$string['createnewquestion'] = 'បង្កើតសំណួរថ្មី';
$string['createnewquestionfirst'] = 'បង្កើតសំណួរដំបូង';
$string['difficulty_all_column_name'] = 'ភាពលំបាកនៃសហគមន៍';
$string['difficulty_level_column_name'] = 'ភាពលំបាក';
$string['filter_ishigher'] = 'ខ្ពស់ជាងនេះ';
$string['filter_islower'] = 'ទាបជាងនេះ';
$string['filter_label_approved'] = 'បានអនុម័តគ្រប់សំណួរ';
$string['filter_label_comment'] = 'មតិយោបល់';
$string['filter_label_createdate'] = 'ការបង្កើត';
$string['filter_label_difficulty_level'] = 'ភាពលំបាក';
$string['filter_label_myattempts'] = 'ការប៉ុនប៉ងរបស់ខ្ញុំ';
$string['filter_label_mydifficulty'] = 'ភាពលំបាករបស់ខ្ញុំ';
