<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_relativedate', language 'km', version '3.3'.
 *
 * @package     availability_relativedate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after'] = 'បន្ទាប់ពី';
$string['before'] = 'មុន';
$string['dateend'] = 'មុនថ្ងៃបញ្ចប់វគ្គសិក្សា';
$string['dateendenrol'] = 'បន្ទាប់ពីថ្ងៃបញ្ចប់ (តាមវិធីចុះឈ្មោះ)';
$string['dateenrol'] = 'បន្ទាប់ពីថ្ងៃចុះឈ្មោះរបស់សិស្ស';
$string['datestart'] = 'បន្ទាប់ពីថ្ងៃចាប់ផ្តើមវគ្គសិក្សា';
$string['day'] = 'ថ្ងៃ';
$string['days'] = 'ថ្ងៃ';
$string['description'] = 'ដាក់កំហិតរហូតដល់ពេលវេលាធៀបណាមួយមុន/ក្រោយថ្ងៃនៃវគ្គសិក្សា ឬថ្ងៃសិស្ស';
$string['from'] = 'ពី {$a->rnumber} {$a->rtime} {$a->rela}';
$string['hour'] = 'ម៉ោង';
$string['hours'] = 'ម៉ោង';
$string['month'] = 'ខែ';
$string['months'] = 'ខែ';
$string['noenddate'] = 'វគ្គសិក្សានេះមិនមានថ្ងៃបញ្ចប់ទេ';
$string['pluginname'] = 'កំហិតតាមថ្ងៃធៀប';
$string['title'] = 'ថ្ងៃធៀប';
$string['until'] = 'រហូតដល់ {$a->rnumber} {$a->rtime} {$a->rela}';
$string['week'] = 'សប្តាហ៍';
$string['weeks'] = 'សប្តាហ៍';
$string['year'] = 'ឆ្នាំ';
$string['years'] = 'ឆ្នាំ';
