<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'km', version '3.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'ការកំណត់កម្រិតខ្ពស់';
$string['brandcolor'] = 'ពណ៌ប្រែន';
$string['brandcolor_desc'] = 'ពណ៌សំខាន់';
$string['choosereadme'] = 'Boost is a modern highly-customisable theme. This theme is intended to be used directly, or as a parent theme when creating new themes utilising Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(បច្ចុប្បន្ន)';
$string['generalsettings'] = 'ការកំណត់ទូទៅ';
$string['pluginname'] = 'Boost';
$string['preset'] = 'ការកំណត់ប្រភេទរបស់ស្បែក';
$string['preset_desc'] = 'ជ្រើសរើសការកំណត់ប្រភេទដើម្បីផ្លាស់ប្តូរទម្រង់របស់ស្បែក។';
$string['presetfiles'] = 'ឯកសារកំណត់ប្រភេទ';
$string['rawscss'] = 'កូដ SCSS ប្រភេទស្បែក';
$string['rawscss_desc'] = 'ប្រើវាលនេះដើម្បីផ្ដល់កូដ SCSS ឬ CSS ដែលនឹងត្រូវបានបញ្ចូលនៅចុងក្រោយនៃស្បែក។';
$string['rawscsspre'] = 'កូដ SCSS ដែលមានប្រភេទដែលមានប្រសិទ្ធភាព';
$string['rawscsspre_desc'] = 'នៅក្នុងវាលនេះអ្នកអាចផ្ដល់កូដ SCSS ដែលមានប្រសិទ្ធភាពដែលនឹងត្រូវបានបញ្ចូលមុនគ្រប់អ្វីដែលមាន។ ជាច្រើនពេកអ្នកនឹងប្រើការកំណត់នេះដើម្បីកំណត់អថេរ។';
$string['region-side-pre'] = 'ស្តាំ';
